/* Nekaj osnovnih barvnih konstruktov */
#seznamRepetitorji h4 {
    color: #000;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 20px;
    margin: 5px 0px 5px 0px;
	padding-top: 15px;	
}
#seznamRepetitorji img {
	padding-top: 25px;	
	float: right;
}

#seznam {
	font-family: Verdana;
	font-size: 1em;
	color: #000000;
	margin: 10px 5px 5px 0px;
	width: 99%;
}
#seznam img {
	padding-top: 0px;
	padding-left: 2px;
	float: left;
}
#seznam tbody tr td {
	border-bottom: 1px solid #2F4F4F;
	line-height: 20px;
	padding-right: 5px;
	padding-left: 4px;
}
.sredinsko a b, .sredinsko a:visited b, .sredinsko a:hover b {
	color:  #420025 /*#327EBD*/;
	text-decoration: underline;
}
.aktivna {
	color: #FFF;
	background: #984D59;
	cursor: pointer;
}
.vrstica0 {
	color: #2F4F4F;
	background: #FEEBAD;
}
.vrstica1 {
	background: #FEF0C7;
}
.sredinsko {
	text-align: center;
}
#seznam b {
	color: #000;
	font-weight: normal;
}
#seznam tfoot td {
	text-align: right;
	padding-right: 5px;
}
#seznam tfoot td a, #seznam tfoot td a:visited, #seznam tfoot td a:hover {
	text-decoration: none;
	color: #2F4F4F;
}
#seznam thead td {
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	background: #440025;
	padding-left: 5px;
	line-height: 20px;
}

#dokumenti {
	width: 750px;
	border: 1px solid #000000;
}

#dokumenti thead td {
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	background: #440025;
	font-weight: bold;
	
	padding-left: 5px;
	line-height: 30px;
}

#dokumenti tbody td {
	height: 40px;
}

#dokumenti tbody td a, #dokumenti tbody td a:visited, #dokumenti tbody td a:hover {
	color: #000000;
	text-decoration: none;
}

#dokumenti thead #akcije {
	width: 200px;
	text-align: right;
	padding-right: 5px;
}

#dokumenti thead #akcije, #dokumenti thead #akcije a:visited, #dokumenti thead #akcije a {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	
	text-decoration: none;
}

#dokumenti thead #akcije a:hover {
	text-decoration: underline;
}

#tree-nav {
	padding-left: 20px;
	padding-bottom: 10px;
	
	font-weight: bold;
}
#tree-nav a, #tree-nav a:visited {
	color: #333333;
	text-decoration: none;
}
#tree-nav a:hover {
	text-decoration: underline;
}

#dokumenti tbody td img {
	padding: 0px;
	padding-right: 5px;
}